{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "AA",
            "block_bbox": [
              95,
              118,
              149,
              150
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                95.0,
                118.0
              ],
              [
                149.0,
                118.0
              ],
              [
                149.0,
                150.0
              ],
              [
                95.0,
                150.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "4",
            "block_bbox": [
              1022,
              118,
              1046,
              153
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1022.0,
                118.0
              ],
              [
                1045.0,
                118.0
              ],
              [
                1045.0,
                152.0
              ],
              [
                1022.0,
                152.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "AATM",
            "block_bbox": [
              1873,
              112,
              1978,
              146
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1873.0,
                112.0
              ],
              [
                1978.0,
                112.0
              ],
              [
                1978.0,
                146.0
              ],
              [
                1873.0,
                146.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "这就等于说… 5.〈de là à + inf.〉由此…: De là à le condamner, il n'y a qu'un pas. 据此定他的罪，只差一步了。\n[表示限定、后果]…于… 1.[引导动词宾语或动词短语的补语]:exceller à peindre 擅长绘画 / avoir [éprouver] du plaisir à voir des amis 乐于见朋友 / J'ai du mal à trouver une chambre. 我难于找到住房。/ Il a mis 10 ans à accomplir ce projet. 他花了10年完成这项计划。2.[引导形容词的补语]:Une chanson agréable à entendre 一首动听的歌 / des idées difficiles à exprimer 难以表达的想法 / Il est lent à comprendre. 他理解迟钝。3.〈être le premier [le dernier, (le) seul] à faire qch.〉头一个[最后一个，一个人]做某事:Elle a été la première à le dire. 她是头一个说这事的人。/ Il est le premier marin d'Europe à avoir fait le tour du monde. 他是欧洲第一个环球航行的航海者。4.〈être + 数量用语 + à faire qch.〉有…人做某事:Nous étions cinq [plusieurs, une centaine, des milliers] à voir cela. 当时我们有5个[好几个，百来个，成千上万的]人见到这事。/ Ils sont de plus en plus nombreux à réclamer une réforme. 他们这些要求改革的人越来越多。",
            "block_bbox": [
              105,
              168,
              1016,
              898
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                105.0,
                168.0
              ],
              [
                1016.0,
                168.0
              ],
              [
                1016.0,
                898.0
              ],
              [
                105.0,
                898.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "1. [表示必要、预计] 1. …要…，…在…必须…；Il reste beaucoup à faire. 还有许多事要做。/ Elle est à plaindre. 她值得怜悯。/ Ce travail est à refaire. 这件工作得重做[返工]。/ Cette maison est à vendre. 这栋房屋要出售[待售]。/ lettre à poster 待投信/ problème à régler 要解决的问题 / livre à paraître 即出书 / fille à marier 待嫁的姑娘 / A paraître 新书预告 / A suivre 待续 2.〈avoir (qch.) à + inf.〉有某事要…；Nous avons des tâches à accomplir. 我们有任务要完成。/ J'ai à faire. 我有事要干。3.〈ne pas avoir à + inf.〉没有必要…；Je n'ai pas à vous répondre. 我没有必要答复你。4.〈n'avoir qu'à + inf.〉只管…；Vous n'avez qu'à écrire un mot. 你只要写个便条就行了。5.〈(Il) reste à savoir + 间接疑问句〉还须知道…；Reste à savoir s'il a dit la vérité. 还须了解他讲的是否属实。",
            "block_bbox": [
              100,
              902,
              1008,
              1429
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                100.0,
                902.0
              ],
              [
                1008.0,
                902.0
              ],
              [
                1008.0,
                1429.0
              ],
              [
                100.0,
                1429.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "5[表示目的、用途] 1.[引导名词的补语]: fer à repasser 熨斗 / machine à écrire [coudre, laver] 打字[缝纫, 洗衣] 机 / salle à manger 餐室 / chambre à coucher 寝室, 卧室 2.[引导动词的宾语]: Cet outil sert à couper du bois. 这工具用于锯[截]木。3.[省略形式 à = de quoi 是一些动词的习惯用法] <trouver [donner, laisser, …] à + inf.>: Elle trouve à redire à tout ce que je fais. 对我所做的事, 她总是挑毛病。/ donner à rire 引人发笑 / Elle lui donne à manger. 她给他吃的(东西)。/ donner à penser 发人深思 / laisser à désirer 有待改进 / Je vous laisse à juger. 我让你自己去判断。/ Sa parole laisse à penser. 他的话耐人寻味。/ Il n'y a pas à craindre. 没有什么可怕的。/ servir à boire 斟饮料 / offrir à diner 供晚餐",
            "block_bbox": [
              99,
              1430,
              1004,
              1922
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                99.0,
                1430.0
              ],
              [
                1004.0,
                1430.0
              ],
              [
                1004.0,
                1922.0
              ],
              [
                99.0,
                1922.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[表示程度、限度]…得…:s’ennuyer à mourir 烦恼得要命 / courir à perdre haleine 跑得喘不过气来 / être bouleversé à ne savoir que faire 心里乱得不知所措 / C’est à mourir de rire. 真要笑死人。/ Elle est bête à pleurer. 她蠢得可悲。/ Il est fou à lier. 他疯到极点。/ La valise est pleine à craquer. 箱子满得都要胀破了。▶〈Il est homme [Elle est femme] à + inf.〉他[她]是那种…人:Elle n’est pas femme à faire cela. 她不是干这种事的女人。",
            "block_bbox": [
              98,
              1921,
              1005,
              2248
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                98.0,
                1921.0
              ],
              [
                1005.0,
                1921.0
              ],
              [
                1005.0,
                2248.0
              ],
              [
                98.0,
                2248.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[表示状态、持续、同时性]…正在…，…当场…：Il est dans sa chambre à écrire une lettre. 他正在寝室里写一封信。▶〈trouver [prendre, surprendre] qn à + inf.〉当场抓住某人…：Je les ai surpris à voler des pommes. 他们偷苹果，被我当场抓住了。▶〈Me [Te, Le …] voici [voilà] à + inf.〉…我[你，他]正在…：La voilà à pleurer. 瞧，她正哭着呢。",
            "block_bbox": [
              98,
              2246,
              1002,
              2497
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                98.0,
                2246.0
              ],
              [
                1002.0,
                2246.0
              ],
              [
                1002.0,
                2497.0
              ],
              [
                98.0,
                2497.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[表示方式、方法、手段、原因]…以…，…因…：Il passe des heures à lire des romans. 他靠读小说消磨时光。/ Elle gagne quelque argent à enseigner le dessin. 她教人画画挣几个钱。/ Je m'ennuie à ne rien faire. 我无所事事，感到无聊。/ A le voir si maigri, j'ai eu peur. 见他那么瘦，我很担心。/ A enseigner, on s'instruit. 教学相长。",
            "block_bbox": [
              98,
              2493,
              1004,
              2740
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                98,
                2509
              ],
              [
                98,
                2739
              ],
              [
                1003,
                2739
              ],
              [
                1003,
                2493
              ],
              [
                109,
                2493
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[表示假设、条件]…若…，…要是…à dire vrai [à vrai dire]说真的[老实说]/à tout prendre 总的说来，毕竟/à bien réfléchir 经过周密考虑[仔细想来]/à l'en croire 照他说来/à en juger par qch. 从某事来看/A vous priver ainsi, vous tomberez malade.你这么目节，会病倒的。\n[表示让步]…即使…：Vous ne risquerez rien à lui prêter de l'argent. 你借钱给他，不会有什么风险的。",
            "block_bbox": [
              96,
              2736,
              1003,
              2909
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                96,
                2736
              ],
              [
                96,
                2908
              ],
              [
                1002,
                2908
              ],
              [
                1002,
                2736
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1063,
              174,
              1976,
              288
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1063,
                174
              ],
              [
                1063,
                287
              ],
              [
                1975,
                287
              ],
              [
                1975,
                203
              ],
              [
                1668,
                174
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[用于无人称句中] 1.[引导实质主语]: C'est son tour à prendre la parole (= de). 该[轮到]他发言了。2.[引导表语]: C'est à n'y rien comprendre. 这简直莫名其妙。/ C'est à vous décourager d'être généraux. 宽宏大量, 可结果叫人灰心。\nC'est aimable [gentil] à qn. de + inf. 某人以…为快: C'est gentil à vous d'accepter. 请(君)笑纳。\n(C'est) à qn de [à] + inf. 该…, 由…, 轮到…: C'est à moi de l'aider. 该我帮助他 / A vous de choisir. 该你挑选了。/ A nos lecteurs de le vérifier. 让我们的读者去检验。",
            "block_bbox": [
              1054,
              289,
              1978,
              657
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1054,
                305
              ],
              [
                1054,
                656
              ],
              [
                1977,
                656
              ],
              [
                1977,
                289
              ],
              [
                1065,
                289
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AA 1. academie d'agriculture 农业科学院 2. acétanilide 乙酰(替)苯胺, 退热水 3. actes authentiques 经过公证的文件 4. action d'apport [商]发起人股 5. adjoint administratif 行政副长官, 行政助理 6. Agence d'Athènes 雅典通讯社 7. aimant artificiel 人造磁铁 8. air-air 空对空 9. Air Algérie 阿尔及利亚航空公司 10. Alliance Atlantique 大西洋联盟 11. avis d'arrivée 到货通知, 到达通知 12. allocation d'allaitement 哺乳补助金 13. allocation d'attente 临时补助金 14. amalgame 汞齐, 汞合金 15. [英] American Airlines Incorporation 美国航空公司 16. amplificateur alternatif 交流放大器 17. [土耳其语] Anadolu Ajansi (土尔其)安那托里亚通讯社 18. année d'âge (儿童)按年龄服药量 19. anode auxiliaire 辅助阳极 20. antiaérien 防空的;高射的 21. appui aérien 空中支援, 空中掩护 22. arme atomique 原子武器 23. arme automatique 自动武器 24. armée active 现役部队 25. assurances accidents 事故保险, 意外保险 26. aurore australe 南极光 27. avance à l'allumage (发动机)提前点火 28. avance d'argent 预付款, 垫款 29. avion atomique 原子动力飞机",
            "block_bbox": [
              1041,
              661,
              1973,
              1379
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1041,
                676
              ],
              [
                1041,
                1378
              ],
              [
                1962,
                1378
              ],
              [
                1972,
                661
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "aA [计量] abampère 绝对安培",
            "block_bbox": [
              1036,
              1386,
              1493,
              1428
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1036.0,
                1386.0
              ],
              [
                1493.0,
                1386.0
              ],
              [
                1493.0,
                1428.0
              ],
              [
                1036.0,
                1428.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "aa 1.【拉】ana 各,等量 2.【拉】arteriae 动脉",
            "block_bbox": [
              1037,
              1428,
              1692,
              1469
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1037.0,
                1428.0
              ],
              [
                1692.0,
                1428.0
              ],
              [
                1692.0,
                1469.0
              ],
              [
                1037.0,
                1469.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAA Association Alcooliques Anonymes 嗜酒者互诚协会",
            "block_bbox": [
              1035,
              1466,
              1853,
              1509
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1852,
                1466
              ],
              [
                1705,
                1466
              ],
              [
                1693,
                1466
              ],
              [
                1684,
                1466
              ],
              [
                1661,
                1466
              ],
              [
                1620,
                1466
              ],
              [
                1619,
                1481
              ],
              [
                1035,
                1481
              ],
              [
                1035,
                1508
              ],
              [
                1852,
                1508
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAAF Association Aéronautique et Astronautique de France 法国航空和宇航协会",
            "block_bbox": [
              1037,
              1509,
              1959,
              1589
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1037.0,
                1509.0
              ],
              [
                1959.0,
                1509.0
              ],
              [
                1959.0,
                1589.0
              ],
              [
                1037.0,
                1589.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AABC armes atomique, bactériologique et chimique 原子、细菌、化学武器",
            "block_bbox": [
              1036,
              1590,
              1958,
              1670
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1036.0,
                1590.0
              ],
              [
                1958.0,
                1590.0
              ],
              [
                1958.0,
                1670.0
              ],
              [
                1036.0,
                1670.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAC 1. Aires d'Activités Commerciales 商业活动范围 2. analy-seur automatique de circuit 线路自动分析器 3. 【拉】anno ante Christum 公元前 4. artillerie antichar(s) 反坦克炮兵部队",
            "block_bbox": [
              1034,
              1670,
              1962,
              1794
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1034.0,
                1670.0
              ],
              [
                1962.0,
                1670.0
              ],
              [
                1962.0,
                1794.0
              ],
              [
                1034.0,
                1794.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AACFA Association Amicale et Culturelle des Français d'Asie 亚洲法国人文化友好协会",
            "block_bbox": [
              1037,
              1792,
              1961,
              1876
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1037,
                1792
              ],
              [
                1037,
                1875
              ],
              [
                1960,
                1875
              ],
              [
                1960,
                1792
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAChr.【拉】anno ante Christum 公元前",
            "block_bbox": [
              1036,
              1874,
              1632,
              1917
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1036,
                1889
              ],
              [
                1036,
                1916
              ],
              [
                1631,
                1916
              ],
              [
                1631,
                1874
              ],
              [
                1099,
                1874
              ],
              [
                1088,
                1874
              ],
              [
                1078,
                1874
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "A. Aé. F. Académie Aéronautique de France 法国航空学院",
            "block_bbox": [
              1035,
              1915,
              1869,
              1957
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1035,
                1915
              ],
              [
                1035,
                1956
              ],
              [
                1657,
                1956
              ],
              [
                1678,
                1956
              ],
              [
                1868,
                1942
              ],
              [
                1868,
                1915
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAF 1. Académie d'Agriculture de France 法国农业科学院 2. Allocations d'Assistance à la Famille 家庭补助津贴",
            "block_bbox": [
              1034,
              1955,
              1954,
              2039
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1034,
                1955
              ],
              [
                1034,
                2038
              ],
              [
                1953,
                2038
              ],
              [
                1953,
                1955
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAFC Association des Amitiés Franco-Chinoises 法中友好协会",
            "block_bbox": [
              1034,
              2041,
              1937,
              2081
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1034.0,
                2041.0
              ],
              [
                1937.0,
                2041.0
              ],
              [
                1937.0,
                2081.0
              ],
              [
                1034.0,
                2081.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAFP Association de l'Aide Familiale Populaire 平民家庭救济会",
            "block_bbox": [
              1031,
              2078,
              1956,
              2117
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1031,
                2078
              ],
              [
                1031,
                2116
              ],
              [
                1945,
                2116
              ],
              [
                1955,
                2097
              ],
              [
                1955,
                2078
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAFPEA Association pour l'Action en Faveur de la Formation Professionnelle et de l'Entreprise Artisanale 职业教育和手工业企业促进协会",
            "block_bbox": [
              1037,
              2118,
              1960,
              2237
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1037.0,
                2118.0
              ],
              [
                1960.0,
                2118.0
              ],
              [
                1960.0,
                2237.0
              ],
              [
                1037.0,
                2237.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAL【英】American Air Lines 美国航空公司",
            "block_bbox": [
              1037,
              2236,
              1690,
              2282
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1037,
                2252
              ],
              [
                1037,
                2281
              ],
              [
                1689,
                2281
              ],
              [
                1689,
                2236
              ],
              [
                1080,
                2236
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAM【英】air-air missile 空对空导弹",
            "block_bbox": [
              1036,
              2282,
              1580,
              2323
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1036.0,
                2282.0
              ],
              [
                1580.0,
                2282.0
              ],
              [
                1580.0,
                2323.0
              ],
              [
                1036.0,
                2323.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAP 1. Agence Annonces Presse 新闻广告社 2. Association Atlantique Pacifique 大西洋太平洋协会 3. Assurance Auto Paris 巴黎汽车保险公司",
            "block_bbox": [
              1035,
              2321,
              1961,
              2444
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1035,
                2321
              ],
              [
                1035,
                2443
              ],
              [
                1508,
                2443
              ],
              [
                1572,
                2443
              ],
              [
                1761,
                2443
              ],
              [
                1814,
                2443
              ],
              [
                1960,
                2443
              ],
              [
                1960,
                2321
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAR【英】Against All Risks 承保一切险",
            "block_bbox": [
              1035,
              2444,
              1630,
              2488
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1035.0,
                2444.0
              ],
              [
                1630.0,
                2444.0
              ],
              [
                1630.0,
                2488.0
              ],
              [
                1035.0,
                2488.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AASEF Association pour l'Accueil et le Soutien des Etrangers en France 接待和协助旅法外国人协会",
            "block_bbox": [
              1034,
              2485,
              1961,
              2569
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1034,
                2499
              ],
              [
                1034,
                2568
              ],
              [
                1960,
                2568
              ],
              [
                1960,
                2485
              ],
              [
                1656,
                2485
              ],
              [
                1634,
                2485
              ],
              [
                1456,
                2485
              ],
              [
                1444,
                2485
              ],
              [
                1393,
                2485
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AASSREC Association des Conseils Asiatiques de Recherche en Sciences Sociales 亚洲社会科学研究理事会协会",
            "block_bbox": [
              1033,
              2568,
              1959,
              2650
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1033.0,
                2568.0
              ],
              [
                1959.0,
                2568.0
              ],
              [
                1959.0,
                2650.0
              ],
              [
                1033.0,
                2650.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AAT 1. Administration de l'Assistance Technique 技术援助署[联合国] 2. Aires d'Activités Techniques 技术活动区 3. avis d'arrêt de travail 停工通知",
            "block_bbox": [
              1033,
              2643,
              1961,
              2772
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1033,
                2660
              ],
              [
                1033,
                2771
              ],
              [
                1960,
                2771
              ],
              [
                1960,
                2643
              ],
              [
                1297,
                2643
              ],
              [
                1286,
                2643
              ],
              [
                1181,
                2643
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AATA Agence Affrètement et Transports Aériens 租船和空运代办处",
            "block_bbox": [
              1034,
              2767,
              1962,
              2850
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1034,
                2781
              ],
              [
                1034,
                2849
              ],
              [
                1139,
                2849
              ],
              [
                1140,
                2836
              ],
              [
                1961,
                2836
              ],
              [
                1961,
                2767
              ],
              [
                1224,
                2767
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AATM Association d'Accueil aux Travailleurs Migrants 移民工人",
            "block_bbox": [
              1033,
              2848,
              1959,
              2894
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1033.0,
                2848.0
              ],
              [
                1959.0,
                2848.0
              ],
              [
                1959.0,
                2894.0
              ],
              [
                1033.0,
                2894.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.45109888911247253,
              "coordinate": [
                95,
                118,
                149,
                150
              ],
              "order": 1,
              "polygon_points": [
                [
                  95.0,
                  118.0
                ],
                [
                  149.0,
                  118.0
                ],
                [
                  149.0,
                  150.0
                ],
                [
                  95.0,
                  150.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5878069996833801,
              "coordinate": [
                1022,
                118,
                1046,
                153
              ],
              "order": 2,
              "polygon_points": [
                [
                  1022.0,
                  118.0
                ],
                [
                  1045.0,
                  118.0
                ],
                [
                  1045.0,
                  152.0
                ],
                [
                  1022.0,
                  152.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7502946853637695,
              "coordinate": [
                1873,
                112,
                1978,
                146
              ],
              "order": null,
              "polygon_points": [
                [
                  1873.0,
                  112.0
                ],
                [
                  1978.0,
                  112.0
                ],
                [
                  1978.0,
                  146.0
                ],
                [
                  1873.0,
                  146.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7817714810371399,
              "coordinate": [
                105,
                168,
                1016,
                898
              ],
              "order": 3,
              "polygon_points": [
                [
                  105.0,
                  168.0
                ],
                [
                  1016.0,
                  168.0
                ],
                [
                  1016.0,
                  898.0
                ],
                [
                  105.0,
                  898.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9176279902458191,
              "coordinate": [
                100,
                902,
                1008,
                1429
              ],
              "order": 4,
              "polygon_points": [
                [
                  100.0,
                  902.0
                ],
                [
                  1008.0,
                  902.0
                ],
                [
                  1008.0,
                  1429.0
                ],
                [
                  100.0,
                  1429.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9348998665809631,
              "coordinate": [
                99,
                1430,
                1004,
                1922
              ],
              "order": 5,
              "polygon_points": [
                [
                  99.0,
                  1430.0
                ],
                [
                  1004.0,
                  1430.0
                ],
                [
                  1004.0,
                  1922.0
                ],
                [
                  99.0,
                  1922.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9404270052909851,
              "coordinate": [
                98,
                1921,
                1005,
                2248
              ],
              "order": 6,
              "polygon_points": [
                [
                  98.0,
                  1921.0
                ],
                [
                  1005.0,
                  1921.0
                ],
                [
                  1005.0,
                  2248.0
                ],
                [
                  98.0,
                  2248.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9234947562217712,
              "coordinate": [
                98,
                2246,
                1002,
                2497
              ],
              "order": 7,
              "polygon_points": [
                [
                  98.0,
                  2246.0
                ],
                [
                  1002.0,
                  2246.0
                ],
                [
                  1002.0,
                  2497.0
                ],
                [
                  98.0,
                  2497.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9167144298553467,
              "coordinate": [
                98,
                2493,
                1004,
                2740
              ],
              "order": 8,
              "polygon_points": [
                [
                  98,
                  2509
                ],
                [
                  98,
                  2739
                ],
                [
                  1003,
                  2739
                ],
                [
                  1003,
                  2493
                ],
                [
                  109,
                  2493
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9051308631896973,
              "coordinate": [
                96,
                2736,
                1003,
                2909
              ],
              "order": 9,
              "polygon_points": [
                [
                  96,
                  2736
                ],
                [
                  96,
                  2908
                ],
                [
                  1002,
                  2908
                ],
                [
                  1002,
                  2736
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3574128746986389,
              "coordinate": [
                1065,
                166,
                1668,
                206
              ],
              "order": 10,
              "polygon_points": [
                [
                  1065.0,
                  166.0
                ],
                [
                  1668.0,
                  166.0
                ],
                [
                  1668.0,
                  206.0
                ],
                [
                  1065.0,
                  206.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6897928714752197,
              "coordinate": [
                1063,
                174,
                1976,
                288
              ],
              "order": 11,
              "polygon_points": [
                [
                  1063,
                  174
                ],
                [
                  1063,
                  287
                ],
                [
                  1975,
                  287
                ],
                [
                  1975,
                  203
                ],
                [
                  1668,
                  174
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.44876328110694885,
              "coordinate": [
                1059,
                291,
                1976,
                460
              ],
              "order": 12,
              "polygon_points": [
                [
                  1059.0,
                  291.0
                ],
                [
                  1976.0,
                  291.0
                ],
                [
                  1976.0,
                  460.0
                ],
                [
                  1059.0,
                  460.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4676356315612793,
              "coordinate": [
                1054,
                289,
                1978,
                657
              ],
              "order": 13,
              "polygon_points": [
                [
                  1054,
                  305
                ],
                [
                  1054,
                  656
                ],
                [
                  1977,
                  656
                ],
                [
                  1977,
                  289
                ],
                [
                  1065,
                  289
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3873075842857361,
              "coordinate": [
                1061,
                455,
                1974,
                532
              ],
              "order": 14,
              "polygon_points": [
                [
                  1061,
                  486
                ],
                [
                  1061,
                  531
                ],
                [
                  1165,
                  531
                ],
                [
                  1177,
                  531
                ],
                [
                  1973,
                  531
                ],
                [
                  1973,
                  455
                ],
                [
                  1177,
                  455
                ],
                [
                  1135,
                  471
                ],
                [
                  1102,
                  471
                ],
                [
                  1072,
                  471
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3647596538066864,
              "coordinate": [
                1057,
                529,
                1972,
                657
              ],
              "order": 15,
              "polygon_points": [
                [
                  1057,
                  529
                ],
                [
                  1057,
                  656
                ],
                [
                  1971,
                  656
                ],
                [
                  1971,
                  529
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6274592280387878,
              "coordinate": [
                1039,
                658,
                1973,
                991
              ],
              "order": 16,
              "polygon_points": [
                [
                  1039.0,
                  658.0
                ],
                [
                  1973.0,
                  658.0
                ],
                [
                  1973.0,
                  991.0
                ],
                [
                  1039.0,
                  991.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3037174344062805,
              "coordinate": [
                1041,
                661,
                1973,
                1379
              ],
              "order": 17,
              "polygon_points": [
                [
                  1041,
                  676
                ],
                [
                  1041,
                  1378
                ],
                [
                  1962,
                  1378
                ],
                [
                  1972,
                  661
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6788948178291321,
              "coordinate": [
                1044,
                988,
                1969,
                1386
              ],
              "order": 18,
              "polygon_points": [
                [
                  1055,
                  988
                ],
                [
                  1044,
                  1385
                ],
                [
                  1968,
                  1385
                ],
                [
                  1968,
                  1004
                ],
                [
                  1926,
                  1004
                ],
                [
                  1777,
                  988
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7436600923538208,
              "coordinate": [
                1036,
                1386,
                1493,
                1428
              ],
              "order": 19,
              "polygon_points": [
                [
                  1036.0,
                  1386.0
                ],
                [
                  1493.0,
                  1386.0
                ],
                [
                  1493.0,
                  1428.0
                ],
                [
                  1036.0,
                  1428.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7356160283088684,
              "coordinate": [
                1037,
                1428,
                1692,
                1469
              ],
              "order": 20,
              "polygon_points": [
                [
                  1037.0,
                  1428.0
                ],
                [
                  1692.0,
                  1428.0
                ],
                [
                  1692.0,
                  1469.0
                ],
                [
                  1037.0,
                  1469.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7636016011238098,
              "coordinate": [
                1035,
                1466,
                1853,
                1509
              ],
              "order": 21,
              "polygon_points": [
                [
                  1852,
                  1466
                ],
                [
                  1705,
                  1466
                ],
                [
                  1693,
                  1466
                ],
                [
                  1684,
                  1466
                ],
                [
                  1661,
                  1466
                ],
                [
                  1620,
                  1466
                ],
                [
                  1619,
                  1481
                ],
                [
                  1035,
                  1481
                ],
                [
                  1035,
                  1508
                ],
                [
                  1852,
                  1508
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8599075675010681,
              "coordinate": [
                1037,
                1509,
                1959,
                1589
              ],
              "order": 22,
              "polygon_points": [
                [
                  1037.0,
                  1509.0
                ],
                [
                  1959.0,
                  1509.0
                ],
                [
                  1959.0,
                  1589.0
                ],
                [
                  1037.0,
                  1589.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8384528756141663,
              "coordinate": [
                1036,
                1590,
                1958,
                1670
              ],
              "order": 23,
              "polygon_points": [
                [
                  1036.0,
                  1590.0
                ],
                [
                  1958.0,
                  1590.0
                ],
                [
                  1958.0,
                  1670.0
                ],
                [
                  1036.0,
                  1670.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9063174724578857,
              "coordinate": [
                1034,
                1670,
                1962,
                1794
              ],
              "order": 24,
              "polygon_points": [
                [
                  1034.0,
                  1670.0
                ],
                [
                  1962.0,
                  1670.0
                ],
                [
                  1962.0,
                  1794.0
                ],
                [
                  1034.0,
                  1794.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7851851582527161,
              "coordinate": [
                1037,
                1792,
                1961,
                1876
              ],
              "order": 25,
              "polygon_points": [
                [
                  1037,
                  1792
                ],
                [
                  1037,
                  1875
                ],
                [
                  1960,
                  1875
                ],
                [
                  1960,
                  1792
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6227756142616272,
              "coordinate": [
                1036,
                1874,
                1632,
                1917
              ],
              "order": 26,
              "polygon_points": [
                [
                  1036,
                  1889
                ],
                [
                  1036,
                  1916
                ],
                [
                  1631,
                  1916
                ],
                [
                  1631,
                  1874
                ],
                [
                  1099,
                  1874
                ],
                [
                  1088,
                  1874
                ],
                [
                  1078,
                  1874
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6689138412475586,
              "coordinate": [
                1035,
                1915,
                1869,
                1957
              ],
              "order": 27,
              "polygon_points": [
                [
                  1035,
                  1915
                ],
                [
                  1035,
                  1956
                ],
                [
                  1657,
                  1956
                ],
                [
                  1678,
                  1956
                ],
                [
                  1868,
                  1942
                ],
                [
                  1868,
                  1915
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7636709809303284,
              "coordinate": [
                1034,
                1955,
                1954,
                2039
              ],
              "order": 28,
              "polygon_points": [
                [
                  1034,
                  1955
                ],
                [
                  1034,
                  2038
                ],
                [
                  1953,
                  2038
                ],
                [
                  1953,
                  1955
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3878403306007385,
              "coordinate": [
                1034,
                2041,
                1937,
                2081
              ],
              "order": 29,
              "polygon_points": [
                [
                  1034.0,
                  2041.0
                ],
                [
                  1937.0,
                  2041.0
                ],
                [
                  1937.0,
                  2081.0
                ],
                [
                  1034.0,
                  2081.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5281875133514404,
              "coordinate": [
                1031,
                2078,
                1956,
                2117
              ],
              "order": 30,
              "polygon_points": [
                [
                  1031,
                  2078
                ],
                [
                  1031,
                  2116
                ],
                [
                  1945,
                  2116
                ],
                [
                  1955,
                  2097
                ],
                [
                  1955,
                  2078
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7877280116081238,
              "coordinate": [
                1037,
                2118,
                1960,
                2237
              ],
              "order": 31,
              "polygon_points": [
                [
                  1037.0,
                  2118.0
                ],
                [
                  1960.0,
                  2118.0
                ],
                [
                  1960.0,
                  2237.0
                ],
                [
                  1037.0,
                  2237.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6723992228507996,
              "coordinate": [
                1037,
                2236,
                1690,
                2282
              ],
              "order": 32,
              "polygon_points": [
                [
                  1037,
                  2252
                ],
                [
                  1037,
                  2281
                ],
                [
                  1689,
                  2281
                ],
                [
                  1689,
                  2236
                ],
                [
                  1080,
                  2236
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6755381226539612,
              "coordinate": [
                1036,
                2282,
                1580,
                2323
              ],
              "order": 33,
              "polygon_points": [
                [
                  1036.0,
                  2282.0
                ],
                [
                  1580.0,
                  2282.0
                ],
                [
                  1580.0,
                  2323.0
                ],
                [
                  1036.0,
                  2323.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8248704075813293,
              "coordinate": [
                1035,
                2321,
                1961,
                2444
              ],
              "order": 34,
              "polygon_points": [
                [
                  1035,
                  2321
                ],
                [
                  1035,
                  2443
                ],
                [
                  1508,
                  2443
                ],
                [
                  1572,
                  2443
                ],
                [
                  1761,
                  2443
                ],
                [
                  1814,
                  2443
                ],
                [
                  1960,
                  2443
                ],
                [
                  1960,
                  2321
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7380084991455078,
              "coordinate": [
                1035,
                2444,
                1630,
                2488
              ],
              "order": 35,
              "polygon_points": [
                [
                  1035.0,
                  2444.0
                ],
                [
                  1630.0,
                  2444.0
                ],
                [
                  1630.0,
                  2488.0
                ],
                [
                  1035.0,
                  2488.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8526886105537415,
              "coordinate": [
                1034,
                2485,
                1961,
                2569
              ],
              "order": 36,
              "polygon_points": [
                [
                  1034,
                  2499
                ],
                [
                  1034,
                  2568
                ],
                [
                  1960,
                  2568
                ],
                [
                  1960,
                  2485
                ],
                [
                  1656,
                  2485
                ],
                [
                  1634,
                  2485
                ],
                [
                  1456,
                  2485
                ],
                [
                  1444,
                  2485
                ],
                [
                  1393,
                  2485
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8464049696922302,
              "coordinate": [
                1033,
                2568,
                1959,
                2650
              ],
              "order": 37,
              "polygon_points": [
                [
                  1033.0,
                  2568.0
                ],
                [
                  1959.0,
                  2568.0
                ],
                [
                  1959.0,
                  2650.0
                ],
                [
                  1033.0,
                  2650.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8867026567459106,
              "coordinate": [
                1033,
                2643,
                1961,
                2772
              ],
              "order": 38,
              "polygon_points": [
                [
                  1033,
                  2660
                ],
                [
                  1033,
                  2771
                ],
                [
                  1960,
                  2771
                ],
                [
                  1960,
                  2643
                ],
                [
                  1297,
                  2643
                ],
                [
                  1286,
                  2643
                ],
                [
                  1181,
                  2643
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.800212025642395,
              "coordinate": [
                1034,
                2767,
                1962,
                2850
              ],
              "order": 39,
              "polygon_points": [
                [
                  1034,
                  2781
                ],
                [
                  1034,
                  2849
                ],
                [
                  1139,
                  2849
                ],
                [
                  1140,
                  2836
                ],
                [
                  1961,
                  2836
                ],
                [
                  1961,
                  2767
                ],
                [
                  1224,
                  2767
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7104834914207458,
              "coordinate": [
                1033,
                2848,
                1959,
                2894
              ],
              "order": 40,
              "polygon_points": [
                [
                  1033.0,
                  2848.0
                ],
                [
                  1959.0,
                  2848.0
                ],
                [
                  1959.0,
                  2894.0
                ],
                [
                  1033.0,
                  2894.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "这就等于说… 5.〈de là à + inf.〉由此…: De là à le condamner, il n'y a qu'un pas. 据此定他的罪，只差一步了。\n\n[表示限定、后果]…于… 1.[引导动词宾语或动词短语的补语]:exceller à peindre 擅长绘画 / avoir [éprouver] du plaisir à voir des amis 乐于见朋友 / J'ai du mal à trouver une chambre. 我难于找到住房。/ Il a mis 10 ans à accomplir ce projet. 他花了10年完成这项计划。2.[引导形容词的补语]:Une chanson agréable à entendre 一首动听的歌 / des idées difficiles à exprimer 难以表达的想法 / Il est lent à comprendre. 他理解迟钝。3.〈être le premier [le dernier, (le) seul] à faire qch.〉头一个[最后一个，一个人]做某事:Elle a été la première à le dire. 她是头一个说这事的人。/ Il est le premier marin d'Europe à avoir fait le tour du monde. 他是欧洲第一个环球航行的航海者。4.〈être + 数量用语 + à faire qch.〉有…人做某事:Nous étions cinq [plusieurs, une centaine, des milliers] à voir cela. 当时我们有5个[好几个，百来个，成千上万的]人见到这事。/ Ils sont de plus en plus nombreux à réclamer une réforme. 他们这些要求改革的人越来越多。\n\n1. [表示必要、预计] 1. …要…，…在…必须…；Il reste beaucoup à faire. 还有许多事要做。/ Elle est à plaindre. 她值得怜悯。/ Ce travail est à refaire. 这件工作得重做[返工]。/ Cette maison est à vendre. 这栋房屋要出售[待售]。/ lettre à poster 待投信/ problème à régler 要解决的问题 / livre à paraître 即出书 / fille à marier 待嫁的姑娘 / A paraître 新书预告 / A suivre 待续 2.〈avoir (qch.) à + inf.〉有某事要…；Nous avons des tâches à accomplir. 我们有任务要完成。/ J'ai à faire. 我有事要干。3.〈ne pas avoir à + inf.〉没有必要…；Je n'ai pas à vous répondre. 我没有必要答复你。4.〈n'avoir qu'à + inf.〉只管…；Vous n'avez qu'à écrire un mot. 你只要写个便条就行了。5.〈(Il) reste à savoir + 间接疑问句〉还须知道…；Reste à savoir s'il a dit la vérité. 还须了解他讲的是否属实。\n\n5[表示目的、用途] 1.[引导名词的补语]: fer à repasser 熨斗 / machine à écrire [coudre, laver] 打字[缝纫, 洗衣] 机 / salle à manger 餐室 / chambre à coucher 寝室, 卧室 2.[引导动词的宾语]: Cet outil sert à couper du bois. 这工具用于锯[截]木。3.[省略形式 à = de quoi 是一些动词的习惯用法] <trouver [donner, laisser, …] à + inf.>: Elle trouve à redire à tout ce que je fais. 对我所做的事, 她总是挑毛病。/ donner à rire 引人发笑 / Elle lui donne à manger. 她给他吃的(东西)。/ donner à penser 发人深思 / laisser à désirer 有待改进 / Je vous laisse à juger. 我让你自己去判断。/ Sa parole laisse à penser. 他的话耐人寻味。/ Il n'y a pas à craindre. 没有什么可怕的。/ servir à boire 斟饮料 / offrir à diner 供晚餐\n\n[表示程度、限度]…得…:s’ennuyer à mourir 烦恼得要命 / courir à perdre haleine 跑得喘不过气来 / être bouleversé à ne savoir que faire 心里乱得不知所措 / C’est à mourir de rire. 真要笑死人。/ Elle est bête à pleurer. 她蠢得可悲。/ Il est fou à lier. 他疯到极点。/ La valise est pleine à craquer. 箱子满得都要胀破了。▶〈Il est homme [Elle est femme] à + inf.〉他[她]是那种…人:Elle n’est pas femme à faire cela. 她不是干这种事的女人。\n\n[表示状态、持续、同时性]…正在…，…当场…：Il est dans sa chambre à écrire une lettre. 他正在寝室里写一封信。▶〈trouver [prendre, surprendre] qn à + inf.〉当场抓住某人…：Je les ai surpris à voler des pommes. 他们偷苹果，被我当场抓住了。▶〈Me [Te, Le …] voici [voilà] à + inf.〉…我[你，他]正在…：La voilà à pleurer. 瞧，她正哭着呢。\n\n[表示方式、方法、手段、原因]…以…，…因…：Il passe des heures à lire des romans. 他靠读小说消磨时光。/ Elle gagne quelque argent à enseigner le dessin. 她教人画画挣几个钱。/ Je m'ennuie à ne rien faire. 我无所事事，感到无聊。/ A le voir si maigri, j'ai eu peur. 见他那么瘦，我很担心。/ A enseigner, on s'instruit. 教学相长。\n\n[表示假设、条件]…若…，…要是…à dire vrai [à vrai dire]说真的[老实说]/à tout prendre 总的说来，毕竟/à bien réfléchir 经过周密考虑[仔细想来]/à l'en croire 照他说来/à en juger par qch. 从某事来看/A vous priver ainsi, vous tomberez malade.你这么目节，会病倒的。\n\n[表示让步]…即使…：Vous ne risquerez rien à lui prêter de l'argent. 你借钱给他，不会有什么风险的。\n\n\n\n[用于无人称句中] 1.[引导实质主语]: C'est son tour à prendre la parole (= de). 该[轮到]他发言了。2.[引导表语]: C'est à n'y rien comprendre. 这简直莫名其妙。/ C'est à vous décourager d'être généraux. 宽宏大量, 可结果叫人灰心。\n\nC'est aimable [gentil] à qn. de + inf. 某人以…为快: C'est gentil à vous d'accepter. 请(君)笑纳。\n\n(C'est) à qn de [à] + inf. 该…, 由…, 轮到…: C'est à moi de l'aider. 该我帮助他 / A vous de choisir. 该你挑选了。/ A nos lecteurs de le vérifier. 让我们的读者去检验。\n\nAA 1. academie d'agriculture 农业科学院 2. acétanilide 乙酰(替)苯胺, 退热水 3. actes authentiques 经过公证的文件 4. action d'apport [商]发起人股 5. adjoint administratif 行政副长官, 行政助理 6. Agence d'Athènes 雅典通讯社 7. aimant artificiel 人造磁铁 8. air-air 空对空 9. Air Algérie 阿尔及利亚航空公司 10. Alliance Atlantique 大西洋联盟 11. avis d'arrivée 到货通知, 到达通知 12. allocation d'allaitement 哺乳补助金 13. allocation d'attente 临时补助金 14. amalgame 汞齐, 汞合金 15. [英] American Airlines Incorporation 美国航空公司 16. amplificateur alternatif 交流放大器 17. [土耳其语] Anadolu Ajansi (土尔其)安那托里亚通讯社 18. année d'âge (儿童)按年龄服药量 19. anode auxiliaire 辅助阳极 20. antiaérien 防空的;高射的 21. appui aérien 空中支援, 空中掩护 22. arme atomique 原子武器 23. arme automatique 自动武器 24. armée active 现役部队 25. assurances accidents 事故保险, 意外保险 26. aurore australe 南极光 27. avance à l'allumage (发动机)提前点火 28. avance d'argent 预付款, 垫款 29. avion atomique 原子动力飞机\n\naA [计量] abampère 绝对安培\n\naa 1.【拉】ana 各,等量 2.【拉】arteriae 动脉\n\nAAA Association Alcooliques Anonymes 嗜酒者互诚协会\n\nAAAF Association Aéronautique et Astronautique de France 法国航空和宇航协会\n\nAABC armes atomique, bactériologique et chimique 原子、细菌、化学武器\n\nAAC 1. Aires d'Activités Commerciales 商业活动范围 2. analy-seur automatique de circuit 线路自动分析器 3. 【拉】anno ante Christum 公元前 4. artillerie antichar(s) 反坦克炮兵部队\n\nAACFA Association Amicale et Culturelle des Français d'Asie 亚洲法国人文化友好协会\n\nAAChr.【拉】anno ante Christum 公元前\n\nA. Aé. F. Académie Aéronautique de France 法国航空学院\n\nAAF 1. Académie d'Agriculture de France 法国农业科学院 2. Allocations d'Assistance à la Famille 家庭补助津贴\n\nAAFC Association des Amitiés Franco-Chinoises 法中友好协会\n\nAAFP Association de l'Aide Familiale Populaire 平民家庭救济会\n\nAAFPEA Association pour l'Action en Faveur de la Formation Professionnelle et de l'Entreprise Artisanale 职业教育和手工业企业促进协会\n\nAAL【英】American Air Lines 美国航空公司\n\nAAM【英】air-air missile 空对空导弹\n\nAAP 1. Agence Annonces Presse 新闻广告社 2. Association Atlantique Pacifique 大西洋太平洋协会 3. Assurance Auto Paris 巴黎汽车保险公司\n\nAAR【英】Against All Risks 承保一切险\n\nAASEF Association pour l'Accueil et le Soutien des Etrangers en France 接待和协助旅法外国人协会\n\nAASSREC Association des Conseils Asiatiques de Recherche en Sciences Sociales 亚洲社会科学研究理事会协会\n\nAAT 1. Administration de l'Assistance Technique 技术援助署[联合国] 2. Aires d'Activités Techniques 技术活动区 3. avis d'arrêt de travail 停工通知\n\nAATA Agence Affrètement et Transports Aériens 租船和空运代办处\n\nAATM Association d'Accueil aux Travailleurs Migrants 移民工人",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//78b55dd0-0369-4560-aa36-495da0594d15/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A11%3A27Z%2F-1%2F%2F4271a546cc7dea22462b9d9069abb16ee0237f7dddb781ec6661b34d602b075e"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//78b55dd0-0369-4560-aa36-495da0594d15/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A11%3A27Z%2F-1%2F%2F7485b28ffb1a531051c5bfe513116e16dc90ebe49c61314eb4344002950ef685"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//78b55dd0-0369-4560-aa36-495da0594d15/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A11%3A27Z%2F-1%2F%2F54afc8b7c553138660cd1565e050e9f5ee238f00fe54c27235a4befc8039118e"
  ]
}